/* Style for contact form 7 */

.wpcf7 .screen-reader-response{position: absolute;overflow: hidden;clip:rect(1px, 1px, 1px, 1px);height:1px;margin:0;padding:0;border:0;}.wpcf7 form .wpcf7-response-output{margin:2em 0.5em 1em;padding:0.2em 1em;border:0px solid #00a0d2;}.wpcf7 form.init .wpcf7-response-output{display: none;}.wpcf7 form.sent .wpcf7-response-output{border-color: #46b450;}.wpcf7 form.failed .wpcf7-response-output,.wpcf7 form.aborted .wpcf7-response-output{border-color: #dc3232;}.wpcf7 form.spam .wpcf7-response-output{border-color: #f56e28;}.wpcf7 form.invalid .wpcf7-response-output,.wpcf7 form.unaccepted .wpcf7-response-output{border-color: #ffb900;}.wpcf7-form-control-wrap{position:relative;}.wpcf7-not-valid-tip{color: #dc3232;font-weight:normal;display:block;}.use-floating-validation-tip .wpcf7-not-valid-tip{position:absolute;top:20%;left:20%;z-index:100;border:1px solid #dc3232;background:#fff;padding:.2em .8em;}span.wpcf7-list-item{display:inline-block;margin: 0 0 0 1em;}span.wpcf7-list-item-label::before,span.wpcf7-list-item-label::after{content: " ";}div.wpcf7 .ajax-loader{visibility: hidden;display:inline-block;background-image:url('../../assets/ajax-loader.gif');width:16px;height:16px;border:none;padding:0;margin:0 0 0 4px;vertical-align:middle;}div.wpcf7 .ajax-loader.is-active{visibility:visible;}div.wpcf7 div.ajax-error {display:none;}div.wpcf7 .placeheld {color:#888;}div.wpcf7 input[type="file"]{cursor:pointer;}div.wpcf7 input[type="file"]:disabled{cursor:default;}div.wpcf7 .wpcf7-submit:disabled{cursor:not-allowed;}.wpcf7 input[type="url"],.wpcf7 input[type="email"],.wpcf7 input[type="tel"] {direction:ltr;}.wpcf7 input, .wpcf7 optgroup, .wpcf7 select, .wpcf7 textarea{width:100%;border:1px solid #C5C5C5;line-height:25px;padding:10px;border-radius:0px;margin-bottom:10px;}.wpcf7 textarea {margin-bottom:0px;}.wpcf7-form-control.wpcf7-acceptance input[type="checkbox"] {margin-left:-17px;width:15px;margin-bottom:0;}.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item-label{margin-top:-1px;margin-left:10px;float:right;}.wpcf7-form-control.wpcf7-acceptance label{font-size:13px;line-height:20px;text-align:left;}div.wpcf7 .ajax-loader{}.wpcf7 form.sent .wpcf7-response-output{border:0;color:#46b450;padding:0;margin:0;}.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{border:0;color:red;padding:0;margin:0;}

.btn.disabled, .btn:disabled {
    opacity: 1;
}

.wpcf7-form-control.wpcf7-acceptance label {
    font-size: 10px;
    line-height: 16px;
    color: #9E9E9E;
}

.wpcf7-form.submitting .ajax-loader {visibility: visible !Important;}
.wpcf7-form-control.wpcf7-acceptance input[type="checkbox"] {
    z-index: 2;
    position: relative;
}
.wpcf7-form-control.wpcf7-acceptance a {
    text-decoration: underline;
	color: #9E9E9E;
}
label {
    margin-bottom: 3px;
}

input.wpcf7-form-control.wpcf7-submit.btn {
	font-weight: 500;
	font-size: 16px;
}

.bg_contact.shadow {
	background: #fff;
	padding: 15px;
}
.contact_box h4 {
	margin-bottom: 20px;
}
.contact_box  .wpcf7 input, .contact_box  .wpcf7 textarea {
	margin-bottom: 10px;
	font-weight: 400;
	background: transparent;
	border: 0;
	padding-left: 0;
	padding-top: 0;
	border-bottom: 2px solid #fff;
	padding-bottom: 16px;
	outline: none !Important;
	color: #fff;
}
.row.additional {
    margin-bottom: 15px;
}
.row.additional a {
	color: #3F3F3F;
}

.aditional_icon1, .aditional_icon2, .aditional_icon3, .aditional_icon4 {
	margin-bottom: 10px;
	padding-left: 25px;
	position: relative;
}
.aditional_icon1:before,
.aditional_icon2:before,
.aditional_icon3:before, 
.aditional_icon4:before {
    content: '';
    position: absolute;
    width: 15px;
	height: 15px;
    left: 0;
	filter: invert(67%) sepia(0%) saturate(0%) hue-rotate(344deg) brightness(93%) contrast(93%);
}
.aditional_icon1:before {
	background: url(../../img/location_icon.png) no-repeat;
	top: 8px;
}
.aditional_icon2:before {
	background: url(../../img/envelope_icon.png) no-repeat;
	top: 9px;
}
.aditional_icon3:before {
	background: url(../../img/hours_icon.png) no-repeat;
	top: 8px;
}
.aditional_icon4:before {
	background: url(../../img/tel_footer.png) no-repeat;
	top: 8px;
}

.wpcf7-form p {
	margin-bottom: 0 !Important;
}

@media (max-width: 991px) {
input.wpcf7-form-control.wpcf7-submit.btn {
	margin-top: 30px;
}	
}

@media (min-width: 992px) {
.contact_box .col-lg-6.more_pc_cta,
.contact_box .col-lg-6.more_mobile_cta {
	padding-right: 30px;
}
.contact_box .col-lg-6.formularz_contact_box {
	padding-left: 30px;
}
.contact_box .reverse .col-lg-6.more_pc_cta,
.contact_box .reverse .col-lg-6.more_mobile_cta {
	padding-left: 30px;
	padding-right: 15px;
}
.contact_box .reverse .col-lg-6.formularz_contact_box {
	padding-right: 30px;
	padding-left: 15px;
}
.galeria_box .col-lg-6.more_pc_cta,
.galeria_box .col-lg-6.more_mobile_cta {
	padding-right: 30px
}
.galeria_box .col-lg-6.secound_column_box {
	padding-left: 0px;
}
.galeria_box .reverse .col-lg-6.more_pc_cta,
.galeria_box .reverse .col-lg-6.more_mobile_cta {
	padding-left: 30px;
	padding-right: 15px;
}
.galeria_box .reverse .col-lg-6.secound_column_box {
	padding-right: 0px;
	padding-left: 15px;
}




label {
    margin-bottom: 8px;
}
.row.additional {
    margin-bottom: 15px;
}
}

@media (min-width: 991px) {
.wpcf7-form p {
	margin-bottom: 0 !Important
}	
}

@media (min-width: 1200px) {
.contact_box h2 {
    padding-bottom: 30px;
} 	
.contact_box h4 {
	margin-bottom: 20px;
}
.bg_contact.shadow {
	padding: 30px;
}
.contact_box  .wpcf7 input, .contact_box  .wpcf7 textarea {
	  margin-bottom: 20px;
}
.contact_box .col-lg-6.more_pc_cta,
.contact_box .col-lg-6.more_mobile_cta {
	padding-right: 45px;
}
.contact_box .col-lg-6.formularz_contact_box {
	padding-left: 45px;
}
.contact_box .reverse .col-lg-6.more_pc_cta,
.contact_box .reverse .col-lg-6.more_mobile_cta {
	padding-left: 45px;
}
.contact_box .reverse .col-lg-6.formularz_contact_box {
	padding-right: 45px;
}
.galeria_box .col-lg-6.more_pc_cta,
.galeria_box .col-lg-6.more_mobile_cta {
	padding-right: 60px
}
.galeria_box .reverse .col-lg-6.more_pc_cta,
.galeria_box .reverse .col-lg-6.more_mobile_cta {
	padding-left: 60px;
}
.row.additional {
    margin-bottom: 30px;
}
.aditional_icon1, .aditional_icon2, .aditional_icon3, .aditional_icon4 {
	margin-bottom: 20px;
}
}
@media (min-width: 1600px) {
.contact_box h2 {
    padding-bottom: 50px;
} 
.contact_box h4 {
	margin-bottom: 30px;
}
.bg_contact.shadow {
	padding: 60px;
}
.contact_box  .wpcf7 input, .contact_box  .wpcf7 textarea {
	  margin-bottom: 20px;
}
.contact_box .col-lg-6.more_pc_cta,
.contact_box .col-lg-6.more_mobile_cta {
	padding-right: 60px;
}
.contact_box .col-lg-6.formularz_contact_box {
	padding-left: 60px;
}
.contact_box .reverse .col-lg-6.more_pc_cta,
.contact_box .reverse .col-lg-6.more_mobile_cta {
	padding-left: 60px;
}
.contact_box .reverse .col-lg-6.formularz_contact_box {
	padding-right: 60px;
}
.galeria_box .col-lg-6.more_pc_cta,
.galeria_box .col-lg-6.more_mobile_cta {
	padding-right: 90px
}
.galeria_box .reverse .col-lg-6.more_pc_cta,
.galeria_box .reverse .col-lg-6.more_mobile_cta {
	padding-left: 90px;
}

label {
    margin-bottom: 12px;
}
.row.additional {
    margin-bottom: 50px;
}

}



.contact_box.wersja1 {
	color: #fff;
}
.contact_box.wersja1 .container-fluid {
	max-width: 100%;
}
.contact_box.wersja1 .pad_col {
	padding-left: 40px;
	padding-right: 40px;
}

.contact_box.wersja1 .col_down a:hover,
.contact_box.wersja1 .col_down a {
	color: #fff;
}


.contact_box.wersja1 h2 {
	font-size: 40px;
	line-height: 120%;
	font-weight: 400;
	padding-left: 40px;
    border-left: 3px solid #fff;
	padding-bottom: 0;
	margin-bottom: 40px;
	font-family: "Fira Sans", sans-serif;
}
.contact_box.wersja1 h2 strong {
	font-weight: 600;
	display: block;
}
.contact_box.wersja1 h4 {
	font-size: 16px;
	line-height: 140%;
	font-weight: 400;
	padding-bottom: 0;
	margin-bottom: 0px;
	font-family: "Fira Sans", sans-serif;
}

.contact_box.wersja1 .col_down {
	font-size: 14px;
	line-height: 120%;
	border-left: 3px solid #fff;
	padding-left: 40px;
}
.contact_box.wersja1 .col_down p {
	margin-bottom: 4px;
}
.contact_box.wersja1 .col_down p strong {
	font-size: 22px;
	line-height: 120%;
	font-weight: 500;
}
.contact_box.wersja1 .col_down p:last-child {
	margin-bottom: 0;
}
.contact_box.wersja1 .col_down p img {
	margin-bottom: 20px;
	margin-top: 20px;
}

.contact_box .wpcf7 .btn-primary { 
	margin-top: 64px;
}


@media (max-width: 991px) {
.contact_box .bg2_con {
	background-color: #08104E;
		padding-top: 80px;
	padding-bottom: 80px;
}
.contact_box .bg1_con {
	background-color: #2F2FEE;
		padding-top: 80px;
	padding-bottom: 80px;
}	
.contact_box.wersja1 h4 {
	margin-bottom: 64px;
}
}


@media (min-width: 992px) {
.contact_box.wersja1  .col_s_r {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}	
.contact_box.wersja1 {
	background-image: linear-gradient(to right, #2F2FEE 0%, #2F2FEE 50%, #08104E 50%, #08104E 100%);
}
.contact_box.wersja1.typ2 .col_s_r {
    justify-content: center;
}
}

@media (min-width: 1200px) {
.contact_box.wersja1 h2 {
	font-size: 50px;
}	
.contact_box.wersja1 .pad_col {
	padding-left: 80px;
	padding-right: 80px;
}
.contact_box.wersja1 {
	padding-top: 80px;
	padding-bottom: 80px;
}
}


@media (min-width: 1440px) {
.contact_box.wersja1 h2 {
	font-size: 58px;
}
.contact_box.wersja1 .pad_col {
	padding-left: 120px;
	padding-right: 120px;
}
.contact_box.wersja1 {
	padding-top: 120px;
	padding-bottom: 120px;
}	
}


@media (min-width: 1600px) {
.contact_box.wersja1 .pad_col {
	padding-left: 160px;
	padding-right: 160px;
}
.contact_box.wersja1 {
	padding-top: 160px;
	padding-bottom: 160px;
}
.contact_box.wersja1 h2 {
	font-size: 64px;
}
.contact_box .wpcf7 .btn-primary {
    margin-top: 120px;
}
}












.contact_box ::-webkit-input-placeholder { /* WebKit browsers */
color: #fff !important;
opacity: 1;
}
.contact_box :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #fff !important;
opacity: 1;
}
.contact_box ::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #fff !important;
opacity: 1;
}
.contact_box :-ms-input-placeholder { /* Internet Explorer 10+ */
color: #fff !important;
opacity: 1;
}


.contact_box .zgody_css {
    padding-left: 31px;
}

.contact_box h2 {
	color: #fff;
}

.contact_box .wpcf7-form-control.wpcf7-acceptance {
	margin-top: -15px;
}
.contact_box .wpcf7-form-control.wpcf7-acceptance label {
    display: flex;
    align-items: baseline;
}
.contact_box .wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item-label {
    top: -7px;
	position: relative;
	font-family: "Fira Sans", sans-serif;
	text-transform: none;
	color: #fff;
	font-weight: 400;
}
.contact_box .wpcf7-acceptance input[type="checkbox"] {
    position: relative;
    cursor: pointer;
    padding: 0;
    margin-right: 0px;
    width: 20px;
}
.contact_box .wpcf7-acceptance input[type="checkbox"]:before {
    content: '';
    margin-right: 10px;
    display: inline-block;
    margin-top: 0px;
	position: relative;
    top: -2px;
    width: 16px;
    height: 16px;
    background: #08104E ;
    border: 1px solid #fff;
    border-radius: 0px;

}
.contact_box .wpcf7-acceptance input[type="checkbox"]:checked:before {
    background-image: linear-gradient(to right, #08104E , #08104E , #08104E , #08104E , #08104E ) !Important;
    border-color: #fff;
}
.contact_box .wpcf7-acceptance  input[type="checkbox"]:disabled {
    color: #b8b8b8;
    cursor: auto;
}
.contact_box .wpcf7-acceptance  input[type="checkbox"]:disabled:before {
    box-shadow: none;
    background: #ddd;
}
.contact_box .wpcf7-acceptance  input[type="checkbox"]:checked:after {
    content: '';
    position: absolute;
	left: 0px;
    top: -2px;
    width: 16px;
    height: 16px;
	background: url(../../img/check_icon.png) no-repeat;
	background-size: 9px auto !Important;
	background-position: center;
	
}
.contact_box .wpcf7-acceptance span.wpcf7-list-item{
   margin: 10px 0 0 0;
}


.contact_box.accent_color {
    background-color: #08104E  !Important;
}
.contact_box .wpcf7 textarea,
.contact_box .wpcf7 input {
	border-color: #D0CCC0 !Important;
}

.contact_box .wpcf7 label {
    color: #AAAADF;
    font-size: 12px;
    line-height: 140%;
	opacity: 1;
	font-weight: bold;
	text-transform: uppercase;
}

.contact_box .wpcf7 form.invalid .wpcf7-response-output {
	font-size: 12px;
        line-height: 20px;
    font-weight: 400;
    color: #fff !important;	
	padding-left: 34px;
	background: url(../../img/con_min_icon.svg) no-repeat;
}

.contact_box .wpcf7-not-valid input[type="checkbox"]:before,
.contact_box textarea.wpcf7-not-valid,
.contact_box input.wpcf7-not-valid {
    border-color: #FF4646 !Important;
}

.contact_box textarea.wpcf7-not-valid,
.contact_box input.wpcf7-not-valid {
    color: #FFF !Important;
}


.contact_box .wpcf7-acceptance.wpcf7-not-valid label {
	color: #FF4646 !Important;
}

.contact_box .wpcf7-not-valid-tip {
   display: none;
}



.contact_box .zgody .wpcf7-acceptance {
    padding-left: 18px;
}
.contact_box p.small_txt {
	font-size: 12px;
	line-height: 120%;
	color: #D3D3EC;
	font-family: "Fira Sans", sans-serif;
}

@media (min-width:1600px) {
.contact_box .wpcf7-acceptance  input[type="checkbox"]:checked:after {
    top: -1px;
}
}




.contact_box .wpcf7-not-valid ::-webkit-input-placeholder,
.contact_box .wpcf7-not-valid::-webkit-input-placeholder { 
color: #FF4646 !important;
opacity: 1;
}
.contact_box .wpcf7-not-valid ::-moz-placeholder,
.contact_box .wpcf7-not-valid::-moz-placeholder { 
color: #FF4646 !important;
opacity: 1;
}
.contact_box .wpcf7-not-valid ::-moz-placeholder,
.contact_box .wpcf7-not-valid::-moz-placeholder { 
color: #FF4646 !important;
opacity: 1;
}
.contact_box .wpcf7-not-valid ::-ms-input-placeholder,
.contact_box .wpcf7-not-valid::-ms-input-placeholder { 
color: #FF4646 !important;
opacity: 1;
}


.contact_box .wpcf7 input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #08104E  inset !important; /* kolor tła */
  -webkit-text-fill-color: #fff !important; /* kolor tekstu */
    7 background: transparent !important;
	color: #fff !important;
}

.contact_box .wpcf7 form.invalid .wpcf7-response-output {
    padding-left: 0;
	color: #FF4646  !important;
	padding-top: 10PX;
}


.contact_box.wersja1 .col_s_r h4 {
	margin-bottom: 40px;
}
